Military State "Refine"

GTK2 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

4
Score 50.0%
Description:

Autor:

Tokio-VS-Nepal
Based in Technix
Emerald theme based in Aurora_Leopard_BSM and Plain Black-Vista
Icon set Black-White 2 Gloss
Font Sharjar Bold 10

Vote me.

;) Enjoly

YEAH!!!!!

P.D.: Version BETA in development, you remain attentive to new updates.

8.21 "Revision"

- Solved some problem of colors in the buttons and funds.

JohnnyJu

10 years ago

i still like it

Report

ricnar456

10 years ago

Soory for my bad english

when install your theme this error appear

"Este tema no se mostrara porque el motor de temas GTK+ necesario no esta instalado"

translated:

This theme not showing completely because you don't have the GTK+ necesary installed

I have all GTK2 packages and i think the theme works,but the question is: why this error appear when apply your theme and in others themes not appear, what GTK package is necesary for your theme.

Report

C

Tokio-VS-Nepal

10 years ago

Bien, soy de Granada (España) hablemos castellano, así nos entenderemos mejor.

Yo tambien arrastro ese error desde que actualice de Ubuntu 7.10 a la 8.04 y 8.10. En un principio supuse que alguna libreria de GTK+ no había sido actualizada y que con el tiempo el problema sería resuelto desde las actualizaciones automáticas, pero no ha sido así.

El error no va más allá de ese mensaje en la ventana de Apariencia, y de momento me ha ido permitiendo instalar todos los temas que he ido probando.

De todas formas he ido mirotenado en google de vez en cuando y te recomeindo dos cosas;

- Instala el paquete "gtk2-engines-pixbuf" si no lo tienes ya instalado. Puedes encontrarlo en Synaptic.
(La ultima version de este paquete me da problemas, encontré en algún repositorio la versión 2.12.9 que corre perfectamente, hay que forzar su instalacion:

"sudo dpkg --force-downgrade -i "nombre del paquete"

Así mismo te recomiendo la instalacion de todos los paquetes "GTK2-engine" exceptuando los QT y QT-cuerve. De esta forma no tendrás problema con la visualización de temas que estén basados en estas librerias.

- La otra opción es la de la desesperación, según leo en varios hilos habría que instalar Ubunto 8.10 desde 0. Imagino que alguna librería quedó sin remplazo y/u obseleta.

Gracias tio. Suerte, espero al menos que mi tema se visualice en tu equipo apesar de este error.

Report

ricnar456

10 years ago

thanks o mas bien gracias jeje

ricnar

Report

C

Tokio-VS-Nepal

10 years ago

Bien, soy de Granada (España) hablemos castellano, así nos entenderemos mejor.

Yo tambien arrastro ese error desde que actualice de Ubuntu 7.10 a la 8.04 y 8.10. En un principio supuse que alguna libreria de GTK+ no había sido actualizada y que con el tiempo el problema sería resuelto desde las actualizaciones automáticas, pero no ha sido así.

El problema no va más allá de ese mensaje en la ventana de Apariencia, y de momento me ha ido permitiendo instalar todos los temas que he ido probando.

De todas formas he ido mirotenado en google de vez en cuando y te recomeindo dos cosas;

- Instala el paquete "gtk2-engines-pixbuf" si no lo tienes ya instalado. Puedes encontrarlo en Synaptic.
(La ultima version de este paquete me da problemas, encontré en algún repositorio la versión 2.12.9 que corre perfectamente, hay que forzar su instalacion:

"sudo dpkg --force-downgrade -i "nombre del paquete"

Así mismo te recomiendo la instalacion de todos los paquetes "GTK2-engine" exceptuando los QT y QT-cuerve. De esta forma no tendrás problema con la visualización de temas que estén basados en estas librerias.

- La otra opción es la de la desesperación, según leo en varios hilos habría que instalar Ubunto 8.10 desde 0. Imagino que alguna librería quedó sin remplazo y/u obseleta.

Gracias tio. Suerte, espero al menos que mi tema se visualice en tu equipo apesar de este error.

Report

ricnar456

10 years ago

Thanks

ricnar

Report

ricnar456

10 years ago

Soory for my bad english

when install your theme this error appear

"Este tema no se mostrara porque el motor de temas GTK+ necesario no esta instalado"

translated:

This theme not showing completely because you don't have the GTK+ necesary installed

I have all GTK2 packages and i think the theme works,but the question is: why this error appear when apply your theme and in others themes not appear, what GTK package is necesary for your theme.

Report

Mariux

10 years ago

Great Theme!

Just few suggestions:

1) Make default window-background white instead of dark grey. More eye-candy and more usable.

2) Make panel default color fully editable. This similar-vistaish black isn't really cool.

3) Resize to a smaller font the emerald titlebar.

I made a few changes to your theme (except the panel one) and it is really amazing!

If you want me to release my edited version i can send it to you for checking!

Bye and keep up the good work!!

Report

C

Tokio-VS-Nepal

10 years ago

"If you want me to release my edited version i can send it to you for checking!"

Ok, I am interested in seeing your revision to send phiperan23@hotmail.com

Thank you.

P.D.:
forgiveness for my bad English

Report

ricnar456

10 years ago

Hoy can I install the emerald theme, i don't see any archive with emerald extension?.

The GTK theme is great good job, very impressive.

ricnar

Report

C

Tokio-VS-Nepal

10 years ago

extracts the contents of your file "MILITARY_STATE_V1.8-emerald.tar.gz" in "home/your_user/.emerald/themes" and in select from Emerald theme manager.

Thank you.

Report

ricnar456

10 years ago

thanks very nice theme for emerald too.

ricnar

Report

schollidesign

10 years ago

Like it. A lot of imagination and a detailed work. The colours are good choosed, too. Also it's a very good made grey theme. Thx for it ;)

Report

jwane

10 years ago

I had two themes that I would switch back and forth between (Carbonfibre & Mac4Lin) and now this one gets added to the mix.
I like the shades of green you chose although I did have to lighten one a little so it would look right in Evolution Calendar.
Nice work!

Report

donoterase

10 years ago

Very professional looking, and pleasing to the eye. It's definitely a theme I use to get away from my dark theme once in a while. Keep it up. 2 Thumbs up.

Report

Junkie

11 years ago

This looks to me like a piece of really good work. Keep it up!

Report

kai100

11 years ago

:)

Report

C

Tokio-VS-Nepal

11 years ago

The new version is Liberate, free download.

Report

Cygoku

11 years ago

Nice work you got there. Please, when you release it, give us a screenshot of The Widget Factory and of your font settings!

Cygoku

Report

Cygoku

11 years ago

LOL, just saw that the 2nd screenshot is the font settings window ! :P

Cygoku

Report

Izo

11 years ago

Nicely constructed theme.

/izo\

Report

kai100

11 years ago

HOT :)

thx

Report

Fivizzz

11 years ago

Look Awesome, can't wait for the release :p

Report

12345678910
product-maker Base: 4 x 5.0 Ratings
Be the first to comment
deleric
May 22 2009
cb2k
Apr 26 2009
syco
Apr 10 2009
kai100
Mar 29 2009
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
8.21 "New-Beta"
updated Jul 24 2009
added Dec 01 2008
downloads 24h
0
mediaviews 24h 0
pageviews 24h 5